
#stacks_in_149 {
	background-color: rgba(62, 75, 85, 1.00);
}
.stacks_in_151embed-container{position:relative;height:0;overflow:visible; padding-bottom:56.25%;    }.stacks_in_151embed-container iframe,.stacks_in_151embed-container object,.stacks_in_151embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}

#stacks_in_151 {
	background-color: rgba(62, 75, 85, 1.00);
}
